recovery:
  state:
    round: 257
    hash: "e4d87bd5d9feb0202595d6cd1ef82e8c1c914cbcef029fc346a9330eebd146c72b36e60dd36766edeb4a896f0368a98e"
    timestamp: "2025-10-23T05:48:00.218057Z"
  bootstrap: null
  package: null
  stream: null
